var expect = require('chai').expect;
var fs = require('fs');
var l2s = require('../latex2svg');

describe('check broken latex', function() {
    it('should check so an error in the latex returns an error code', function(done) {
        var svg = l2s.latex2svg('broken', (svg_code) => {
            expect(svg_code).to.be.equal = "";
            done();
        });
    });
});

describe('test small test latex without checking results', function() {
    it('test small test latex without checking results', function(done) {
        fs.readFile('test.tex', {encoding: 'utf8'}, (err, data) => {
            if(err) throw err;
            console.log(data);
            var svg = l2s.latex2svg(data, (svg_code) => {
                console.log(svg_code);
                expect(svg_code).to.not.be.equal = "";
                done();
            });

        });
    });
});

